Subject: Re: Avocados

From: [email-masked]
Date: 8 Dec 1996 14:27:16 GMT

I have been eating Calif raised avocados, various types, for decades, and
there is never anything gritty about them. Each kind has its special
flavor variation, and I love them all. I grow some myself, none gritty.

B. Rateaver